(function () {
  'use strict';

  angular.module('Monitour.theme')
      .directive('card', card);

  /** @ngInject */
  function card() {
    return {
      restrict: 'E',
      controller: 'registerCtrl',
      templateUrl: 'app/pages/register/card/card.html'
    };
  }
})();